@font-face {
	font-family: 'bpreplaybold';
	src: url("fonts/bpreplaybold-webfont.eot");
	src: url("fonts/bpreplaybold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/bpreplaybold-webfont.woff2") format("woff2"), url("fonts/bpreplaybold-webfont.woff") format("woff"), url("fonts/bpreplaybold-webfont.ttf") format("truetype"), url("fonts/bpreplaybold-webfont.svg#bpreplaybold") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'bpreplayregular';
	src: url("fonts/bpreplay-webfont.eot");
	src: url("fonts/bpreplay-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/bpreplay-webfont.woff2") format("woff2"), url("fonts/bpreplay-webfont.woff") format("woff"), url("fonts/bpreplay-webfont.ttf") format("truetype"), url("fonts/bpreplay-webfont.svg#bpreplayregular") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'bpreplaybold_italic';
	src: url("fonts/bpreplaybolditalics-webfont.eot");
	src: url("fonts/bpreplaybolditalics-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/bpreplaybolditalics-webfont.woff2") format("woff2"), url("fonts/bpreplaybolditalics-webfont.woff") format("woff"), url("fonts/bpreplaybolditalics-webfont.ttf") format("truetype"), url("fonts/bpreplaybolditalics-webfont.svg#bpreplaybold_italic") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'bpreplayitalic';
	src: url("fonts/bpreplayitalics-webfont.eot");
	src: url("fonts/bpreplayitalics-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/bpreplayitalics-webfont.woff2") format("woff2"), url("fonts/bpreplayitalics-webfont.woff") format("woff"), url("fonts/bpreplayitalics-webfont.ttf") format("truetype"), url("fonts/bpreplayitalics-webfont.svg#bpreplayitalic") format("svg");
	font-weight: normal;
	font-style: normal;
}

html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	font-family: 'bpreplaybold';
	text-transform: uppercase;
	cursor: default;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #222;
	color: #f2faff;
	z-index: 999;
	font-size: 1.4em;
}

.preloader img {
	display: block;
	margin: auto;
	margin-top: 10%;
}

.preloader span {
	display: block;
	margin: auto;
	text-align: center;
	margin-top: 20px;
}

.hide {
	display: none;
}

nav {
	position: absolute;
	bottom: 15px;
	right: 0;
	left: 0;
	color: #f2faff;
	margin: auto;
	background-color: #f2faff;
	width: 64pt;
	height: 64pt;
	z-index: 1;
	border-radius: 50%;
	cursor: pointer;
}

nav ul {
	font-size: 2em;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 520px;
	position: absolute;
	margin-left: -260px;
	bottom: 80px;
	opacity: 0;
	transition: all 0.15s;
	-webkit-transition: all 0.15s;
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
}

nav ul.open {
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	opacity: 1;
}

nav ul li {
	list-style-type: none;
}

nav ul li:hover {
	color: #ea98b4;
}

nav ul li a {
	color: #f2faff;
	text-decoration: none;
}

nav ul li a:hover {
	color: #ea98b4;
}

nav .plus {
	background-color: #1d4970;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	z-index: 1;
	border-radius: 60px;
	font-size: 50pt;
	height: 73px;
	width: 73px;
	line-height: 65px;
	text-align: center;
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}

nav .plus.open {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

#wrapper {
	overflow: hidden;
	width: 100%;
	height: 100%;
	position: absolute;
	outline: 0em solid rgba(0, 0, 0, 0.1);
}

.main {
	text-align: center;
	width: 100%;
	height: 100%;
	margin: auto;
	background-color: #c2dcd9;
	position: relative;
}

.main svg {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	text-anchor: middle;
	font-size: 1vmin;
}

.main svg text {
	letter-spacing: 1px;
}

.main .projects {
	width: 70%;
	height: 90%;
	max-width: 900px;
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #f2faff;
	opacity: 0;
	transition: all 0.15s;
	-webkit-transition: all 0.15s;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.main .projects.open {
	opacity: 1;
}

.main .projects.open #wrapper {
	outline: 999em solid rgba(0, 0, 0, 0.18);
}

.main .projects ul {
	width: 100%;
	padding: 0;
	margin: 0;
	position: absolute;
}

.main .projects ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.main .projects ul li:not(:first-child) h1 {
	border-top: 2px solid #A1ABB5;
	padding-top: 25px;
	margin-top: 30px;
}

.main .projects ul li>* {
	float: left;
	margin-left: 2%;
}

.main .projects ul li>*:not(:first-child) {
	clear: both;
}

.main .projects ul li h1 {
	color: #1d4970;
	margin-bottom: 0;
	font-size: 2.5em;
	margin-top: 1%;
	text-align: left;
}

.main .projects ul li h2 {
	color: #1d4970;
	margin-top: 5px;
	font-family: bpreplayregular;
	margin-bottom: 10px;
}

.main .projects ul li a {
	color: #ea99b4;
	font-size: .8em;
}

.main .projects ul li section {
	margin-top: 20px;
}

.main .projects ul li section>* {
	padding-right: 2%;
}

.main .projects ul li section img {
	float: left;
	width: 46%;
}

.main .projects ul li section video {
	float: left;
	width: 46%;
}

.main .projects ul li section p {
	margin-top: 0;
	font-size: 0.8em;
	text-transform: none;
	text-align: justify;
	font-family: bpreplayregular;
}

.main .projects ul li:last-child section {
	padding-bottom: 50px;
}

.main .projects #projectsClose {
	position: absolute;
	right: -20pt;
	top: -20pt;
	width: 40pt;
	height: 40pt;
	background-color: #1d4970;
	border-radius: 50%;
	border: 6px solid #f2faff;
	color: #f2faff;
	line-height: 35pt;
	font-size: 3em;
	display: block;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	cursor: pointer;
	z-index: 9999;
}

@media (max-width: 800px) and (orientation: portrait) {
	nav ul {
		-webkit-flex-direction: column;
		flex-direction: column;
		margin: auto;
		width: 100%;
		left: 0;
		right: 0;
		bottom: 100px;
		padding: 0;
		position: fixed;
		text-align: center;
	}
}

@media (max-width: 800px) {
	nav ul li {
		margin-bottom: 25px;
	}

	.main svg:nth-child(2) {
		top: -15%;
	}

	.main .projects {
		width: 90%;
		height: 95%;
		max-height: none;
	}

	.main .projects #projectsClose {
		right: -15pt;
		top: -15pt;
		width: 30pt;
		height: 30pt;
		line-height: 27pt;
		font-size: 2.5em;
	}

	.main .projects ul li section img {
		width: 98%;
		margin-bottom: 20px;
	}

	.main .projects ul li section video {
		width: 98%;
		margin-bottom: 20px;
	}
}

@media (max-width: 550px) {
	.main svg {
		font-size: 2vmin;
	}
}